  .bs-example{
    	margin: 20px;
    }
	.modal-content.text-center {
    border-top: 10px solid rgba(16,77,60,0.9);
    border-bottom: 10px solid rgba(16,77,60,0.9);
}
.green {
    border: 2px solid rgba(16,77,60,0.9);
    margin: 10px auto;
    min-height: 100px;
    background: rgb(16, 77, 60);
    color: #fff;
}
.modal-title.text-center {
    color: rgb(16, 77, 60);
    font-weight: bold;
}
a.homereadmore:hover {
    color: #fff !important;
}
@media (max-width: 576px) {
.col-12.col-sm-6.col-md-6.col-lg-3.col-xl-3.text-body.mb-2.p-2 {
    margin-left: 16px;
}
.col-12.text-center {
    margin-left: 16px;
}
}